local fn = _gn(0x59E727A1C9D3E31A)
--- List of interior hashes: pastebin.com/1FUyXNqY
-- Not for every interior zoom > 0 available.
function Global.SetRadarAsInteriorThisFrame(interior, x, y, heading, zoom)
	return _in2(fn, _ch(interior), x, y, heading, zoom)
end
